function FileData_Pairs(x)
{
x.t("nytro","solution");
x.t("drive","getting");
x.t("drive","add");
x.t("drive","(vd)");
x.t("drive","adding");
x.t("/dev/mapper","create");
x.t("/dev/mapper","correspond");
x.t("/dev/mapper","removing");
x.t("create","partition");
x.t("create","corresponding");
x.t("db15-000917-02-january","2013");
x.t("partitioned","nytro");
x.t("creates","device");
x.t("explicitly","run");
x.t("automatically","creates");
x.t("automatically","removes");
x.t("removes","device");
x.t("getting","started");
x.t("kpartx/partprobe","create");
x.t("add","remove");
x.t("remove","virtual");
x.t("virtual","drive");
x.t("partition","already");
x.t("started","nytro");
x.t("device","node");
x.t("solution","explicitly");
x.t("solution","automatically");
x.t("solution","adding");
x.t("2013","lsi");
x.t("2013","2013");
x.t("node","entries");
x.t("added","nytro");
x.t("correspond","partitions");
x.t("(vd)","used");
x.t("specific","adding");
x.t("already","partitioned");
x.t("already","added");
x.t("linux","specific");
x.t("removing","nytro");
x.t("removing","virtual");
x.t("application","linux");
x.t("partitions","/dev/mapper");
x.t("partitions","db15-000917-02-january");
x.t("used","application");
x.t("run","kpartx/partprobe");
x.t("corresponding","device");
x.t("adding","already");
x.t("adding","removing");
x.t("entries","/dev/mapper");
x.t("entries","partitions");
}
